body{
	background-color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #007070;
	font-size : 12px;
}
h3{
	font-weight : bold;
}

.copy{
	color : #007070;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A{
	color : #007070;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

td{
	font-size : 12px;
}